Subject: Your Work Honored by New Kids' Website

From: "Lucy Rector" <[email-masked]>
Date: Mon, 03 Feb 1997 17:39:17 -0800

Dear Webmaster,

Your excellent site, 

Backgammon at 

http://www.demo.cs.brandeis.edu/bkg.html

has been selected by the editors of Bonus.com, 
The SuperSite for Kids, as a quality web site that 
would appeal to Internet viewers of all ages. 

The mission of Bonus.com is to provide access 
to a rich selection of entertaining and educational 
web sites that children may enjoy. The values and 
content of your work seem to correspond with our mission.
 
If you approve of your work being presented through 
Bonus.com as part of a fun, one-stop location for kids, 
please sign and send back to us the Notification of 
Permission at the bottom of this letter. You can also 
read a more complete description of Bonus.com in 
the e-mail which follows. 

We hope you will decide to join the 550 web authors who 
have already agreed to present their work through 
Bonus.com. If that is the case, please sign and send 
back the Notification of Permission slip below. 
 
Thank you very much.
 
We are looking forward to your response.
 
Sincerely,
 
Lucy Rector,
Managing Editor,
http://WWW.BONUS.COM,
The SuperSite for Kids 

*********************************************************************
 
We believe the work you are doing would benefit children who use the
Internet. If you would like your work to be presented through Bonus.com,
the Supersite for Kids, a new service on the  World Wide Web that has 
just debuted, please return this form.
 
             **************************
             NOTIFICATION OF PERMISSION
             **************************
 
Dear Bonus Editors,
 
I have read through the description of Bonus.com and represent that I
(we) have the right to display publicly on the World Wide Web the work:
 
Backgammon at 

http://www.demo.cs.brandeis.edu/bkg.html
 
In this response to your request, I permit Bonus.com to present this
work in its selection, without the links that may lead to other web pages
outside of this selected work.
 
I understand that Bonus.com, The SuperSite for Kids is open, free of
charge to all visitors of the WWW. I also understand that Bonus.com 
will be relying upon advertising sponsors to help keep its site free 
for the public.
 
I also understand that I may review, at any time, the way Bonus.com
presents this work on the WWW, and that I may request that the 
reference to my work be removed from Bonus.com.
 
Bonus.com, too, may choose to remove the reference to this at any time.
 
      ******************************************************
 
      Please write here the:
 
      NAME  and   E-MAIL address
 
      of the person who gave this permission
 
      *****************************************************